body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contt{
  display: block;
  background-color: white;
  position: relative;
  padding: 0;
  top: 150px;
  width: 80%;
  height: 50vh;


}
.container {

  background: rgba(0, 0, 0, 0);
  transform: rotate(-30deg) skewX(25deg) scale(0.8);
  transition: 0.5s;

}

.container img {
  position: absolute;
  top: 30px;
  left: 0;
  width: 30%;
  transition: 0.5s;

}

.container:hover img:nth-child(4){
  transform: translate(80px,-80px);
  opacity: 1;
}

.container:hover img:nth-child(3){
  transform: translate(60px,-60px);
  opacity: 0.8;
}

.container:hover img:nth-child(2){
  transform: translate(40px,-40px);
  opacity: 0.6;
}

.container:hover img:nth-child(1){
  transform: translate(20px,-20px);
  opacity: 0.4;
}










.container:active img:nth-child(4){
  transform: translate(80px,-80px);
  opacity: 1;
}

.container:active img:nth-child(3){
  transform: translate(60px,-60px);
  opacity: 0.8;
}

.container:active img:nth-child(2){
  transform: translate(40px,-40px);
  opacity: 0.6;
}

.container:active img:nth-child(1){
  transform: translate(20px,-20px);
  opacity: 0.4;
}
